
.cont {
	width:100%;}

.partnerSx{
	float:left;
	width:33%;}
	
.partnerDx{
	float:right;
	width:66%;}

h3{
	color: #0092c0;
}

.part{
	margin-top:20px;
}

.firstHighlight{background-color:#EAEAEA; padding:15px;}

.tooltip a{
	color: #fff;
	text-decoration:underline;
}

.blockShow a{
	color: #0092c0;
	text-decoration:underline;
}

.pointMap {
	position: absolute;
	width:12px;
	height:12px;
}

.idealsystem {
	margin-top: 130px;
	margin-left: 110px;
}

.cogito {
	margin-top: 180px;
	margin-left: 515px;
}

.logic {
	margin-top: 126px;
	margin-left: 322px;
}

.nusa {
	margin-top: 248px;
	margin-left: 510px;
}

.jsc {
	margin-top: 108px;
	margin-left: 350px;
}

.swis {
	margin-top: 136px;
	margin-left: 305px;
}

.inno {
	margin-top: 245px;
	margin-left: 360px;
}

.fox {
	margin-top: 110px;
	margin-left: 285px;
}

.alliance {
	margin-top: 150px;
	margin-left: 145px;
}

.rament {
	margin-top: 150px;
	margin-left: 110px;
}

.infos {
	margin-top: 155px;
	margin-left: 130px;
}

.ctp {
	margin-top: 138px;
	margin-left: 138px;
}

.saab {
	margin-top: 88px;
	margin-left: 328px;
}

.compu {
	margin-top: 138px;
	margin-left: 120px;
}

.sy {
	margin-top: 115px;
	margin-left: 357px;
}

.sie {
	margin-top: 125px;
	margin-left: 300px;
}

.protect {
	margin-top: 115px;
	margin-left: 346px;
}

.isage {
	margin-top: 230px;
	margin-left: 495px;
}

.vinck {
	margin-top: 128px;
	margin-left: 294px;
}

.lock {
	margin-top: 130px;
	margin-left: 142px;
}

.biznet {
	margin-top: 138px;
	margin-left: 335px;
}

.cogitoSing {
	margin-top: 228px;
	margin-left: 490px;
}

.cogitoTaw {
	margin-top: 180px;
	margin-left: 530px;
}

.cogitoSha {
	margin-top: 160px;
	margin-left: 520px;
}

.bmi {
    margin-top: 142px;
	margin-left: 280px;
}

.G-Tech {
    margin-top: 185px;
	margin-left: 510px;
}

.Infotechnology {
    margin-top: 124px;
	margin-left: 329px;
}      

.Softlist {
    margin-top: 130px;
	margin-left: 350px;
}    

.Aquion {
    margin-top: 304px;
	margin-left: 583px;
}   
 
.eXpedite {
    margin-top: 117px;
	margin-left: 285px;
}   

.Sleep {
    margin-top: 300px;
	margin-left: 150px;
}    

.ensystems {
	margin-top: 121px;
	margin-left: 310px;
}

.Compuwave {
	margin-top: 126px;
	margin-left: 307px;
}

.gx-systems {
	margin-top: 126px;
	margin-left: 312px;
}

.Insight-Oman {
	margin-top: 185px;
	margin-left: 400px;
}

.Softico {
	margin-top: 136px;
	margin-left: 356px;
}

.SoftSolutions {
	margin-top: 321px;
	margin-left: 617px;
}

.Sogiteck {
	margin-top: 146px;
	margin-left: 283px;
}

.Category {
	margin-top: 129px;
	margin-left: 309px;
}

.Real {
	margin-top: 138px;
	margin-left: 151px;
}

.SoftwareONE {
	margin-top: 134px;
	margin-left: 304px;
}

.NST {
	margin-top: 145px;
	margin-left: 151px;
}

.MAData {
	margin-top: 156px;
	margin-left: 143px;
}

.KIS {
	margin-top: 163px;
	margin-left: 140px;
}

.NINET {
	margin-top: 221px;
	margin-left: 488px;
}

.TCS {
	margin-top: 117px;
	margin-left: 292px;
}

.Crayon {
	margin-top: 110px;
	margin-left: 310px;
}

.Restor {
	margin-top: 115px;
	margin-left: 322px;
}

.NFComputers {
	margin-top: 170px;
	margin-left: 130px;
}

.SOS {
	margin-top: 155px;
	margin-left: 83px;
}

.GHA {
	margin-top: 159px;
	margin-left: 89px;
}


#blocco.tooltip {outline:none;text-decoration:none;}
    #blocco.tooltip strong {line-height:30px;}
    #blocco.tooltip > span 
    {
	    width:200px;
	    padding: 10px 20px;
	    margin-top: -80px;
	    margin-left: 50px;
	    opacity: 0;
	    visibility: hidden;
	    z-index: 10;	   
	    position: absolute;

	    font-family: Arial;
	    font-size: 12px;
	    font-style: normal;  
        	    
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    -o-border-radius: 3px;
	    border-radius: 3px;
	    
	    
        -webkit-box-shadow: 2px 2px 2px #999;
	    -moz-box-shadow: 2px 2px 2px #999;		
	    box-shadow: 2px 2px 2px #999;	    
	    
	    -webkit-transition-property:opacity, margin-top, visibility, margin-left;
	    -webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -moz-transition-property:opacity, margin-top, visibility, margin-left;
	    -moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -o-transition-property:opacity, margin-top, visibility, margin-left;
	    -o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    transition-property:opacity, margin-top, visibility, margin-left;
	    transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    }
    
    /*a.tooltip > span:hover,*/
	#blocco.tooltip:hover > span
	{
		opacity: 1;
		text-decoration:none;
		visibility: visible;
		overflow: visible;
		margin-top:-50px;
		display: inline;
		margin-left: 20px;		
	}

	#blocco.tooltip span b {
    
		width: 15px;
		height: 15px;
		margin-left: 20px;
		margin-top: -19px;
			
		display: block;
		position: absolute;

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
			
		-webkit-box-shadow: inset -1px 1px 0 #fff;
		-moz-box-shadow: inset 0 1px 0 #fff;
		-o-box-shadow: inset 0 1px 0 #fff;
		box-shadow: inset 0 1px 0 #fff;
			
		display: none\0/;
		*display: none;
	}
    
#blocco.tooltip > span {
	color: #FFFFFF; 

	background: #333333;
	background: -moz-linear-gradient(top, #333333 0%, #999999 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#999999));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#999999',GradientType=0 );
     
}    
	  
#blocco.tooltip span b {
	background: #333333;
}



.helpText {
    display:none;
}
.helpTextShow {
    display:block;
}